<script src="/js/bighead/bighead.js" type="text/javascript"></script>
<script src="/js/bighead/AC_RunActiveContent.js" type="text/javascript"></script>

<fieldset>
  <legend>裁剪宠物照片</legend>
  <br/>
  
  <p style="float:left;width: 500px; margin-top: 15px; display:inline;">
    <object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0" name="bighead" width="320" height="240" id="bighead">
        <param name="movie" value="/js/bighead/bighead.swf" />
        <param name="quality" value="high" />
        <embed src="/js/bighead/bighead.swf" width="320" height="240" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" id="bigheadff" name="bighead"></embed>
    </object>
  </p>
  <p style="clear:both;">
    <button id="cap" onclick="dt.capturePic()">拍照</button>
    <button id="save" onclick="dt.uploadPic('/pets/<%= @pet.id %>/capture')">保存</button>
    <button id="again" onclick="dt.initialBigHead()">重拍</button>
  </p>

</fieldset>

<script type="text/javascript">
dt=new bigHead('bighead');
</script>
